.weather{
	padding-top: 20px;
	margin-bottom: -20px;
	@include clearfix;
	@include mq('desktop-max', 'max') {
		margin-bottom: 50px;
	}
	@include mq('desktop', 'max') {
		margin-bottom: 0px;
	}
	@include mq('tablet', 'max') {
		display: none;
	}
}
.weater-carousel {
	position: relative;
	display: block;
	width: 100%;
	max-width: 1150px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
	@include mq('desktop', 'max') {
		margin-top: 0;
		max-width: 840px;
	}
}
.weater-carousel-item {
	// float: left;
	// width: (100% / 8);
	text-align: center;
	&:focus{
		outline: none;
	}
	.icon{
		width: 49px;
		height: 49px;
	}
}
.weater-carousel-item_date{
	display: block;
	margin-bottom: 23px;
	@include font-size(18px);
}
.weater-carousel-item_name{
	display: block;
	margin-bottom: 12px;
	@include font-size(10px);
}
.weater-carousel-item_num{
	font-weight: 600;
	@include font-size(24px);
	sup {
		@include font-size(18px);
	}
}
